html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

textarea, select {font-family:gungsuh;font-size:1.09em}

select {margin:0}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#ksijs {width:835px;height:113px;text-align:center;border:1px solid #5cec25}
.mszjia {position:relative;font-size:0.81em;padding:0 8px}

.bugi {display:inline;font-size:0.85em;padding:10px;margin:0 6px}
.php {position:relative;font-size:1.1em}

.bsr {display:block;text-align:center;padding:2px}

.kyo {display:block;margin:0 8px}
.rvhwzd {text-align:center}
.alsz {}
.qcnnlg {width:676px;text-align:center}

.mevg {display:block;width:805px;height:215px}
#cte {padding:0 0 0px;border:1px solid #d0e36f}
#qblrjj {position:relative;text-align:center}

.npgb {width:574px}

.cmewii {display:inline;height:103px;text-align:left}
#itsnh {display:inline-block;text-align:left;margin:0 0 5px}
.bjlvp {display:inline;width:773px;height:229px;text-align:center;padding:0 0 8px;margin:0 4px}

.snngb {width:489px;padding:0 0 9px}
#wfg {height:286px;text-align:center}
#zlpcqq {position:relative;text-align:center;font-size:0.93em;padding:0 0 0px}
.ysmwos {display:block;text-align:center;padding:0 1px}
.ykt {width:369px;height:105px;text-align:center}

#pgtvii {position:relative;text-align:center}
.mnir {text-align:center;margin:8px}

.jel {position:relative;width:386px;text-align:center;padding:0 7px;margin:4px}
.qkbixc {display:inline;text-align:left;padding:5px;margin:9px}
.vibj {width:385px}

.qrxhyv {display:inline-block;text-align:left;margin:0 0 6px}

.nqpotu {width:489px;text-align:center;margin:0 8px}
.xjpknz {position:relative;width:835px;text-align:center}
#nyiuwm {display:inline;padding:0 0 6px}
.drbsx {display:inline-block;width:631px;text-align:center;padding:0 0 10px;margin:0 0 7px}

#iif {position:relative;font-size:1.01em}
.sywez {position:relative;padding:0 7px}

#qir {width:747px;font-size:0.82em}

#yhor {position:relative;width:730px;height:246px;text-align:left;font-size:0.82em}
.vgg {display:block;position:relative;height:105px;text-align:left;border:1px solid #211c42}
.vgscom {width:325px;text-align:center;padding:0 4px}
#qjcr {position:relative;height:235px;text-align:center;font-size:1em;padding:0px}
.otjus {display:inline}

.kmbeb {height:300px;text-align:center;padding:4px;margin:0 1px}
#qld {width:495px;text-align:center;padding:0 0 1px}
.dyabo {display:inline;width:412px;margin:0 10px}
#njxrcf {height:277px;font-size:1.17em;padding:0px;border:1px solid #e198c3}

.vsin {display:inline;width:621px;height:158px;font-size:1.21em;padding:0 0 2px;margin:0 0 0px}
.xmk {}
#tbqw {display:inline;text-align:left;padding:10px;margin:0 0 0px}
.cjc {text-align:left;padding:0 0 2px}
.wir {width:670px}

.lvao {display:inline-block;width:635px;text-align:left;padding:0 7px;margin:0 0 0px}

#pxpwz {text-align:center;font-size:0.84em;padding:10px}

.myfsn {position:relative;font-size:0.8em}
.ctla {width:641px;text-align:center;padding:0 0 8px}
.kauo {display:block;position:relative;margin:0 0 9px}
#wgpwog {position:relative;height:148px;text-align:center;padding:0 0 3px}
.mrfdtp {display:block;position:relative;text-align:left}

.chgy {position:relative}

#ctsg {display:inline-block;width:328px}

.ktu {display:block;width:462px;padding:2px}

.ikbyyd {position:relative;text-align:center}
.exwp {position:relative;text-align:center;font-size:0.97em;padding:4px}
#qnkgw {text-align:center;border:1px solid #689c29}
.ykwt {padding:0 0 6px}
#ehyf {text-align:center;font-size:1.25em}

.hcm {display:block;text-align:center;padding:0 2px}
.pogw {width:446px;height:122px;text-align:center}

.qvqx {font-size:1.22em;margin:0 0 5px}
.ilgxbm {display:inline-block;position:relative;text-align:center;margin:0 0 10px}
.sfk {margin:0 5px}

.hxc {width:605px;padding:2px}

.ezsyjs {font-size:1.04em;padding:0 0 4px;margin:0 1px}

.okjfa {padding:0 9px}
